table.wikitable{margin:1em 1em 1em 0;background:#f9f9f9;border:1px #aaa solid;border-collapse:collapse}
.wikitable th,.wikitable td{border:1px #aaa solid;padding:0.2em}
.wikitable th{background:#f2f2f2;text-align:center}
.wikitable caption{font-weight:bold}

table.floorplantable{margin:1em 1em 1em 0;background:#f9f9f9;border:1px #aaa solid;border-collapse:collapse}
.floorplantable th,.floorplantable td{border:1px #aaa solid;padding:0 0.2em 0 0.2em ;vertical-align:top;white-space:nowrap}
.floorplantable th{background:#f2f2f2;text-align:center}
.floorplantable caption{font-weight:bold}

.seminartalks th,.seminartalks td{vertical-align:top;}

@media screen{
.bar{color:#fff;background-color:#069}
.bar a,.bar a:visited{color:#fff;background-color:#069;border:1px solid #069}
.bar a:hover,.bar a:focus{color:#fff;background-color:#abc;border:1px solid #fff}
/*.bar a.selflink,.bar a.selflink:visited,.bar a.selflink:hover{color:#fff;background-color:#abc;border:1px solid #fff;}*/
#menu1 a.selflink,#menu1 a.selflink:visited,#menu1 a.selflink:hover{color:#fff;background-color:#abc;border:1px solid #fff}
#menu1 a.selected,#menu1 a.selected:visited,#menu1 a.selected:hover{color:#fff;background-color:#abc;border:1px solid #fff;border-bottom:4px solid #abc}
#menu1 a:focus,#menu1 a.selected:focus{color:#fff;background-color:#abc;border:1px solid #fff}
#menu2{color:#000;background-color:#abc;border-bottom:1px solid #000}
#menu2 a,#menu2 a:visited{color:#000;background-color:#abc;border-color:#abc}
#menu2 a:hover{color:#000;background-color:#fff;border:1px solid #000}
#menu2 a.selflink,#menu2 a.selflink:visited,#menu2 a.selflink:hover{color:#000;background-color:#fff;border:1px solid #000;border-bottom:4px solid #fff}
#menu2 a.selflink.selected,#menu2 a.selflink:visited,#menu2 a.selflink:hover{color:#000;background-color:#fff;border:1px solid #000;border-bottom:4px solid #fff}
#menu2 a:focus{color:#000;background-color:#fff;border:1px solid #000}
body{padding:0;margin:0}
#content{max-width:800px}
div.bar,#logo{width:100%;margin:0.67em 0 0;text-align:center}
.bar{width:100%;margin:0;padding:0.15em 0;text-align:center}
.bar h2{display:none}
.bar ul{margin:0;padding:0}
.bar li{padding-right:0.5em;display:inline;font-size:1em}
.bar hr{display:none}
.bar a{padding:0 1em;font-weight:bold;text-decoration:none;white-space:nowrap}
.bar a:hover,a.selflink,a.selflink:visited,a.selflink:hover {text-decoration:none}
#menus{left:0px;right:0px;position:absolute;top:3em}
#menu1{left:0px;right:0px;position:relative;top:0}
#menu2{left:0px;right:0px;position:relative;top:1px;margin:0}
#skip{height:3em;visibility:hidden}
}

a[href ^="http:"]{background:url('external.png') center right no-repeat;padding:0 13px 0 0}
#a[href ^="https:"]{background:url(lock.png) center right no-repeat;padding:0 13px 0 0}
a[href ^="ftp:"]{background:url(file.png) center right no-repeat;padding:0 13px 0 0}
a[href ^="mailto:"]{background:url(email.png) center right no-repeat;padding:0 13px 0 0}

a[href ^="http://www.logic.univie.ac.at/"]{background-image:none;padding:0}
a[href ^="http://en.wikipedia.org/wiki/"]{background:url(wikipedia.png) center right no-repeat;padding:0 13px 0 0}
a[href ^="http://de.wikipedia.org/wiki/"]{background:url(wikipedia.png) center right no-repeat;padding:0 13px 0 0}
a[href ^="http://dx.doi.org/"]{background:url(doi.png) center right no-repeat;padding:0 13px 0 0}
a[href ^="http://www.ams.org/mathscinet-getitem?mr="]{background:url(mr.png) center right no-repeat;padding:0 13px 0 0}
a[href ^="http://projecteuclid.org/"]{background:url(euclid.png) center right no-repeat;padding:0 13px 0 0}

a[href $=".pdf"],a[href $=".PDF"],a[href *=".pdf#"],a[href *=".PDF#"],a[href *=".pdf?"],a[href *=".PDF?"]{background:url("pdf.png") center right no-repeat;padding:0 13px 0 0}

#leftbox{display:none}
